BODY {
    margin: 0;
    padding: 0;
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
    background: #EBEBEB url("../images/bg/body-bg.jpg") repeat-x left top;
}
A {text-decoration: none;}
A:HOVER {text-decoration: underline;}
IMG {border: none;}

.relax {
	clear: both;
	height: 0;
	line-height: 0%;
	font-size: 0;
}

/*Page*/
#page {
    margin: auto;
    text-align: left;
    width: 974px;
}

/*Header*/
.header {
    position: relative;
    z-index:2;
    line-height: 0%;
    font-size: 1px;
    float: left;
    width: 100%;
}
.bg-header {
    height: 158px;
    width: 100%;
    float: left;
    background: url("../images/bg/bg-header.png") no-repeat left top;
}
.top-header {height: 91px;}
.header A.logo {
    float: left;
    display: inline;
    margin: 18px 0 0 33px;
    position: relative;
}
.header IMG.complete {
    float: right;
    display: inline;
    margin: 31px 29px 0 0;
}
.main-nav {
    width: 850px;
    float: left;
    margin: 27px 0 0 105px;
    display: inline;
}
.main-nav UL {
    padding: 0px;
    margin: 0px;
    list-style: none;
}
.main-nav UL LI {
    display: inline;
    float: left;
    margin-right: 86px;
}
.main-nav UL LI A {
    display: block;
    height: 30px;
    text-indent: -2000em;
    outline: none;
    position: relative;
}
.main-nav UL LI A:HOVER, .main-nav UL LI.selected A {background-position: left bottom !important;}
.main-nav UL LI A.welcome {
    background: url("../images/menu/welcome.gif") no-repeat left top;
    width: 79px;
}
.main-nav UL LI A.services {
    background: url("../images/menu/services.gif") no-repeat left top;
    width: 76px;
}
.main-nav UL LI A.portfolio {
    background: url("../images/menu/portfolio.gif") no-repeat left top;
    width: 92px;
}
.main-nav UL LI A.company {
    background: url("../images/menu/company.gif") no-repeat left top;
    width: 82px;
}
.main-nav UL LI A.contact {
    background: url("../images/menu/contact.gif") no-repeat left top;
    width: 75px;
}
/*Content*/
.content {
    float: left;
    width: 100%;
    margin-top: -15px;
    position: relative;
    z-index: 1;
    background: url("../images/bg/bg-content.png") repeat-y left top;
}
.content P, H1, H2, H3 {
    padding: 0px;
    margin: 0px;
} 
.top-content {
    margin: 0 0 0 21px;
    display: inline;
    float: left;
    width: 931px;
    border-bottom: 3px solid #4b0000;
}
.left-top-content {
    border-right: 3px solid #4b0000;
    float: left;
    line-height: 0%;
    font-size: 1px;
}
.right-top-content {
    float: right;
    line-height: 0%;
    font-size: 1px;
}
.sub-content {
    float: left;
    line-height: 0%;
    font-size: 1px;
}
IMG.temp-img {
	width: 464px;
	height: 184px;
}

.white-content {
    background: #FFF url("../images/bg/border-content.gif") repeat-y left top;
    margin: 0 0 0 21px;
    float: left;
    display: inline;
    width: 931px;
    padding-bottom: 10px;
}
.white-content.grey-content {
    background: #f2f2f2 url("../images/bg/border-content.gif") repeat-y left top;
    border-top: 3px solid #868686;
} 

.left-column {
    float: left;
    width: 684px;
}
.left-column H1 {
	font-size: 28px;
	color: #720000;
	margin: 12px 0 0 12px;
}
.left-column P {
    font-size: 14px;
    color: #666;
    margin: 16px 0 0 12px;
}
.left-column IMG.right-img {
    float: right;
    display: inline;
    margin: 16px 25px 0 18px;
}
.contact-form-box {
    margin: 45px 0 0 17px;
    float: left;
    display: inline;
}
.graphic-area-4 {
    float: right;
    width: 231px;
    line-height: 0%;
    font-size: 1px;
}
.schedule{
    background:#720000 url("../images/bg/schedule-bg.gif") repeat-x left;
    height:24px;
    padding:7px 0 0 5px; 
}
.right-column{
    width:233px;
    float:right;
	}
	
.right-video{
    width:309px;
	height:239px;
    float:right;
    padding-left: 6px;
    padding-bottom: 6px;
	padding-top: 6px;
}
.our-team{
    padding-left: 6px;
    padding-bottom: 9px;
    border-bottom: 2px solid #e9e9e9;
}
.our-partners{
    padding-top:9px;
    padding-left:6px;
}
.thanks-webivore{
    width:185px;
    margin-left:20px;
    padding-top:10px;
    text-align:center;
    font-family:Calibri;
}
.thanks-webivore p{
    font-size:16px;
    font-weight:bold;
    margin:20px 0 0 0;
}
.thanks-webivore A:hover{ text-decoration:none;}
.thanks-webivore A{
    color:#720000;
    font-size:14px;
	font-weight:bold;
    text-decoration:underline;
}
.right-column H3{
    margin:5px 0;
    font-size:16px;
    color:#720000;
}
.right-column UL{
    list-style:none;
    margin:0;
    padding:0;
}
.right-column UL LI{margin-bottom:5px;}
.right-column UL A:hover{text-decoration:none;}
.right-column UL A{
    color:#333;
    font-size:12px;
    font-weight:bold;
    text-decoration:underline;
}
A.with-arrow {
    background: url("../images/pictures/schedule-a-free-consultation.gif") no-repeat left top;
    height: 16px;
    line-height: 0%;
    font-size: 1px;
    display: block;
    padding-left: 17px;
}
A.with-arrow:HOVER {background: url("../images/pictures/schedule-a-free-consultation-hover.gif") no-repeat left top}

.footer-content{
    float:left;
    width:360px;
    padding-left:13px;
    padding-top:20px;
    display:inline;
}
.footer-content H2{
    color:#2E0000;
    font-size:18px;
    font-family:Avant Guard;
}
.footer-content P{
    color:#333;
    font-size:14px;
    margin:10px 0;
}
.footer-content UL{
    list-style:none;
    margin:0;
    padding:0;
}
.footer-content UL LI{ margin-bottom:5px;}
.footer-content UL A:hover{ text-decoration:none;}
.footer-content UL A{
    color:#333;
    font-size:12px;
    text-decoration:underline;
}

/*Footer*/
.footer {
     float: left;
     width: 100%;
     background: url("../images/bg/bg-footer.gif") no-repeat left top;
     height: 39px;
}
.footer P {
    padding: 0px;
    margin: 0px;
    font-size: 13px;
    color: #FFF;
    text-align: center;
    line-height: 38px;
}
.testimonials_link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #720000;
	text-decoration: underline;
}
.sub_header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #720000;

}